<?php

##################################################

# /admin/pl-view.php

##################################################

define( "PLVIEW_HEADER_RADIO", "RADIO PLAYLIST CORRENTE" );
define( "PLVIEW_HEADER_JUKEBOX", "JUKEBOX PLAYLIST CORRENTE" );

define( "PLVIEW_PAGETOP", "Inizio Pagina" );
define( "PLVIEW_PAGETOP_HELP", "Torna all'inizio pagina" );
define( "PLVIEW_CLOSEWIN", "Chiudi finestra" );
define( "PLVIEW_CLOSEWIN_HELP", "Chiude questa finestra" );

##################################################

?>